> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mkinf.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Locations

> List all the available locations

List all available deployment locations for the project.


## OpenAPI

````yaml GET /projects/{id}/locations
openapi: 3.1.0
info:
  title: mkinf API v0.1
  description: ''
  version: 1.0.0
servers:
  - url: https://api.mkinf.io/v0.1
    description: Prod Env
security: []
tags: []
paths:
  /projects/{id}/locations:
    get:
      tags: []
      summary: List Locations
      description: List all the available locations
      parameters:
        - name: id
          in: path
          description: Project id
          required: true
          example: e91bb876-3358-466d-a49a-4fb524629906
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  items:
                    type: array
                    items:
                      type: string
                required:
                  - items
              examples:
                '1':
                  summary: Success
                  value:
                    items:
                      - us-southcentral1-a
                      - us-east1-a
                      - us-northcentral1-a
          headers: {}
      deprecated: false
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````